.elementor-1560 .elementor-element.elementor-element-d5fbef7 {
    --display: flex;
    --min-height: 60vh;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --overlay-opacity: 0.5;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 400px;
    --padding-bottom: 150px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-d5fbef7:not(.elementor-motion-effects-element-type-background), .elementor-1560 .elementor-element.elementor-element-d5fbef7 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://helios-solar.ch/wp-content/uploads/2025/06/Helios-Solar-Energie-GmbH-10.webp");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-1560 .elementor-element.elementor-element-d5fbef7::before, .elementor-1560 .elementor-element.elementor-element-d5fbef7 > .elementor-background-video-container::before, .elementor-1560 .elementor-element.elementor-element-d5fbef7 > .e-con-inner > .elementor-background-video-container::before, .elementor-1560 .elementor-element.elementor-element-d5fbef7 > .elementor-background-slideshow::before, .elementor-1560 .elementor-element.elementor-element-d5fbef7 > .e-con-inner > .elementor-background-slideshow::before, .elementor-1560 .elementor-element.elementor-element-d5fbef7 > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
    background-color: var( --e-global-color-primary );
    --background-overlay: '';
}

.elementor-1560 .elementor-element.elementor-element-13f09545 {
    --display: flex;
    --justify-content: center;
    --border-radius: 3px 3px 3px 3px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
    --z-index: 1;
}

.elementor-1560 .elementor-element.elementor-element-f9fd9d1 .elementskit-section-title-wraper .elementskit-section-title {
    color: var( --e-global-color-9752458 );
    text-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    font-family: "Montserrat", Sans-serif;
    font-size: 4rem;
    font-weight: 700;
    line-height: 1.1em;
}

.elementor-1560 .elementor-element.elementor-element-f9fd9d1 .elementskit-section-title-wraper .elementskit-section-title > span {
    color: var( --e-global-color-secondary );
}

.elementor-1560 .elementor-element.elementor-element-f9fd9d1 .elementskit-section-title-wraper .elementskit-section-title:hover > span {
    color: var( --e-global-color-secondary );
}

.elementor-1560 .elementor-element.elementor-element-f9fd9d1 .elementskit-section-title-wraper p {
    color: var( --e-global-color-9752458 );
    font-family: var( --e-global-typography-accent-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-accent-font-weight );
}

.elementor-1560 .elementor-element.elementor-element-f9fd9d1 .elementskit-section-title-wraper .elementskit-border-divider {
    width: 100px;
    background: var( --e-global-color-9752458 );
}

.elementor-1560 .elementor-element.elementor-element-f9fd9d1 .elementskit-section-title-wraper .elementskit-border-divider.elementskit-style-long {
    width: 100px;
    height: 4px;
    color: var( --e-global-color-9752458 );
}

.elementor-1560 .elementor-element.elementor-element-f9fd9d1 .elementskit-section-title-wraper .elementskit-border-star {
    width: 100px;
    height: 4px;
    color: var( --e-global-color-9752458 );
}

.elementor-1560 .elementor-element.elementor-element-f9fd9d1 .elementskit-section-title-wraper .elementskit-border-divider, .elementor-1560 .elementor-element.elementor-element-f9fd9d1 .elementskit-border-divider::before {
    height: 4px;
}

.elementor-1560 .elementor-element.elementor-element-f9fd9d1 .elementskit-section-title-wraper .elementskit-border-divider:before {
    background-color: var( --e-global-color-9752458 );
    color: var( --e-global-color-9752458 );
}

.elementor-1560 .elementor-element.elementor-element-f9fd9d1 .elementskit-section-title-wraper .elementskit-border-star:after {
    background-color: var( --e-global-color-9752458 );
}

.elementor-1560 .elementor-element.elementor-element-59038dfd {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: stretch;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --margin-top: -100px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
    --z-index: 1;
}

.elementor-1560 .elementor-element.elementor-element-5133b77c {
    --display: flex;
    --border-radius: 3px 3px 3px 3px;
    box-shadow: 0px 2px 10px 5px rgba(0, 0, 0, 0.05);
    --padding-top: 60px;
    --padding-bottom: 60px;
    --padding-left: 60px;
    --padding-right: 60px;
}

.elementor-1560 .elementor-element.elementor-element-5133b77c:not(.elementor-motion-effects-element-type-background), .elementor-1560 .elementor-element.elementor-element-5133b77c > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var( --e-global-color-0bb8c30 );
}

.elementor-1560 .elementor-element.elementor-element-6766c800 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 29px 29px;
    --row-gap: 29px;
    --column-gap: 29px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-7c67fa61 {
    --display: flex;
    --justify-content: center;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-6cd3ec8b {
    text-align: start;
}

.elementor-1560 .elementor-element.elementor-element-611ea0e1 {
    --display: flex;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-4815ccc8 .elementor-icon-box-wrapper {
    align-items: start;
    gap: 16px;
}

.elementor-1560 .elementor-element.elementor-element-4815ccc8 .elementor-icon-box-title {
    margin-block-end:10px;}

.elementor-1560 .elementor-element.elementor-element-4815ccc8.elementor-view-stacked .elementor-icon {
    background-color: var( --e-global-color-0bb8c30 );
    fill: var( --e-global-color-secondary );
    color: var( --e-global-color-secondary );
}

.elementor-1560 .elementor-element.elementor-element-4815ccc8.elementor-view-framed .elementor-icon, .elementor-1560 .elementor-element.elementor-element-4815ccc8.elementor-view-default .elementor-icon {
    fill: var( --e-global-color-0bb8c30 );
    color: var( --e-global-color-0bb8c30 );
    border-color: var( --e-global-color-0bb8c30 );
}

.elementor-1560 .elementor-element.elementor-element-4815ccc8.elementor-view-framed .elementor-icon {
    background-color: var( --e-global-color-secondary );
}

.elementor-1560 .elementor-element.elementor-element-4815ccc8 .elementor-icon {
    font-size: 22px;
    border-radius: 5px 5px 5px 5px;
}

.elementor-1560 .elementor-element.elementor-element-4815ccc8 .elementor-icon-box-description {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    line-height: var( --e-global-typography-text-line-height );
    color: var( --e-global-color-text );
}

.elementor-1560 .elementor-element.elementor-element-7c4b95cb .elementor-icon-box-wrapper {
    align-items: start;
    gap: 16px;
}

.elementor-1560 .elementor-element.elementor-element-7c4b95cb .elementor-icon-box-title {
    margin-block-end:10px;}

.elementor-1560 .elementor-element.elementor-element-7c4b95cb.elementor-view-stacked .elementor-icon {
    background-color: var( --e-global-color-0bb8c30 );
    fill: var( --e-global-color-secondary );
    color: var( --e-global-color-secondary );
}

.elementor-1560 .elementor-element.elementor-element-7c4b95cb.elementor-view-framed .elementor-icon, .elementor-1560 .elementor-element.elementor-element-7c4b95cb.elementor-view-default .elementor-icon {
    fill: var( --e-global-color-0bb8c30 );
    color: var( --e-global-color-0bb8c30 );
    border-color: var( --e-global-color-0bb8c30 );
}

.elementor-1560 .elementor-element.elementor-element-7c4b95cb.elementor-view-framed .elementor-icon {
    background-color: var( --e-global-color-secondary );
}

.elementor-1560 .elementor-element.elementor-element-7c4b95cb .elementor-icon {
    font-size: 22px;
    border-radius: 5px 5px 5px 5px;
}

.elementor-1560 .elementor-element.elementor-element-7c4b95cb .elementor-icon-box-description {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    line-height: var( --e-global-typography-text-line-height );
    color: var( --e-global-color-text );
}

.elementor-1560 .elementor-element.elementor-element-780200fa {
    --display: flex;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-552bf7c3 .elementor-icon-box-wrapper {
    align-items: start;
    gap: 16px;
}

.elementor-1560 .elementor-element.elementor-element-552bf7c3 .elementor-icon-box-title {
    margin-block-end:10px;}

.elementor-1560 .elementor-element.elementor-element-552bf7c3.elementor-view-stacked .elementor-icon {
    background-color: var( --e-global-color-0bb8c30 );
    fill: var( --e-global-color-secondary );
    color: var( --e-global-color-secondary );
}

.elementor-1560 .elementor-element.elementor-element-552bf7c3.elementor-view-framed .elementor-icon, .elementor-1560 .elementor-element.elementor-element-552bf7c3.elementor-view-default .elementor-icon {
    fill: var( --e-global-color-0bb8c30 );
    color: var( --e-global-color-0bb8c30 );
    border-color: var( --e-global-color-0bb8c30 );
}

.elementor-1560 .elementor-element.elementor-element-552bf7c3.elementor-view-framed .elementor-icon {
    background-color: var( --e-global-color-secondary );
}

.elementor-1560 .elementor-element.elementor-element-552bf7c3 .elementor-icon {
    font-size: 22px;
    border-radius: 5px 5px 5px 5px;
}

.elementor-1560 .elementor-element.elementor-element-552bf7c3 .elementor-icon-box-description {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    line-height: var( --e-global-typography-text-line-height );
    color: var( --e-global-color-text );
}

.elementor-1560 .elementor-element.elementor-element-3858b704 .elementor-icon-box-wrapper {
    align-items: start;
    gap: 16px;
}

.elementor-1560 .elementor-element.elementor-element-3858b704 .elementor-icon-box-title {
    margin-block-end:10px;}

.elementor-1560 .elementor-element.elementor-element-3858b704.elementor-view-stacked .elementor-icon {
    background-color: var( --e-global-color-0bb8c30 );
    fill: var( --e-global-color-secondary );
    color: var( --e-global-color-secondary );
}

.elementor-1560 .elementor-element.elementor-element-3858b704.elementor-view-framed .elementor-icon, .elementor-1560 .elementor-element.elementor-element-3858b704.elementor-view-default .elementor-icon {
    fill: var( --e-global-color-0bb8c30 );
    color: var( --e-global-color-0bb8c30 );
    border-color: var( --e-global-color-0bb8c30 );
}

.elementor-1560 .elementor-element.elementor-element-3858b704.elementor-view-framed .elementor-icon {
    background-color: var( --e-global-color-secondary );
}

.elementor-1560 .elementor-element.elementor-element-3858b704 .elementor-icon {
    font-size: 22px;
    border-radius: 5px 5px 5px 5px;
}

.elementor-1560 .elementor-element.elementor-element-3858b704 .elementor-icon-box-description {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    line-height: var( --e-global-typography-text-line-height );
    color: var( --e-global-color-text );
}

.elementor-1560 .elementor-element.elementor-element-4ef8fcc5 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 120px;
    --padding-bottom: 80px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-4ef8fcc5:not(.elementor-motion-effects-element-type-background), .elementor-1560 .elementor-element.elementor-element-4ef8fcc5 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(0deg, var( --e-global-color-9752458 ) 48%, var( --e-global-color-187ec85 ) 80%);
}

.elementor-1560 .elementor-element.elementor-element-3bc6eb1 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-20d71fc5 {
    text-align: start;
}

.elementor-1560 .elementor-element.elementor-element-20d71fc5 img {
    border-radius: 4px 4px 4px 4px;
}

.elementor-1560 .elementor-element.elementor-element-2f4fb7e4 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 82px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-7acce5df .elementor-heading-title {
    font-family: var( --e-global-typography-a22c496-font-family ), Sans-serif;
    font-size: var( --e-global-typography-a22c496-font-size );
    font-weight: var( --e-global-typography-a22c496-font-weight );
    line-height: var( --e-global-typography-a22c496-line-height );
    word-spacing: var( --e-global-typography-a22c496-word-spacing );
}

.elementor-1560 .elementor-element.elementor-element-7b1cab0 {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    line-height: var( --e-global-typography-text-line-height );
    color: var( --e-global-color-text );
}

.elementor-1560 .elementor-element.elementor-element-a121d1d .elementor-button {
    background-color: var( --e-global-color-secondary );
    font-family: var( --e-global-typography-b4abea8-font-family ), Sans-serif;
    font-size: var( --e-global-typography-b4abea8-font-size );
    font-weight: var( --e-global-typography-b4abea8-font-weight );
    line-height: var( --e-global-typography-b4abea8-line-height );
    letter-spacing: var( --e-global-typography-b4abea8-letter-spacing );
    padding: 20px 30px 20px 30px;
}

.elementor-1560 .elementor-element.elementor-element-316c9b3d {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
    --padding-top: 120px;
    --padding-bottom: 120px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-461c3893 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-2a1920f3 > .elementor-widget-container {
    padding: 0em 4em 0em 0em;
}

.elementor-1560 .elementor-element.elementor-element-2a1920f3 {
    text-align: start;
}

.elementor-1560 .elementor-element.elementor-element-380ae9a {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    line-height: var( --e-global-typography-text-line-height );
    color: var( --e-global-color-text );
}

.elementor-1560 .elementor-element.elementor-element-682b54e7 {
    text-align: start;
}

.elementor-1560 .elementor-element.elementor-element-682b54e7 img {
    border-radius: 3px 3px 3px 3px;
}

.elementor-1560 .elementor-element.elementor-element-20fef35a {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 60px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-546e99b6 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-370b4dec {
    --display: flex;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-64e82a4d.ekit-equal-height-enable, .elementor-1560 .elementor-element.elementor-element-64e82a4d.ekit-equal-height-enable > div, .elementor-1560 .elementor-element.elementor-element-64e82a4d.ekit-equal-height-enable .ekit-wid-con, .elementor-1560 .elementor-element.elementor-element-64e82a4d.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
    height: 100%;
}

.elementor-1560 .elementor-element.elementor-element-64e82a4d .elementskit-infobox {
    background-color: var( --e-global-color-0bb8c30 );
    padding: 7% 7% 7% 7%;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: var( --e-global-color-0bb8c30 );
    border-radius: 3px 3px 3px 3px;
}

.elementor-1560 .elementor-element.elementor-element-64e82a4d .elementskit-infobox .elementskit-info-box-title {
    padding: 2% 0% 0% 0%;
    color: var( --e-global-color-primary );
}

.elementor-1560 .elementor-element.elementor-element-64e82a4d .elementskit-infobox .box-body > p {
    color: var( --e-global-color-text );
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    line-height: var( --e-global-typography-text-line-height );
}

.elementor-1560 .elementor-element.elementor-element-64e82a4d .elementskit-info-box-icon {
    color: var( --e-global-color-secondary );
    fill: var( --e-global-color-secondary );
}

.elementor-1560 .elementor-element.elementor-element-64e82a4d .elementskit-infobox .elementskit-info-box-icon {
    font-size: 52px;
    transform: rotate(0deg);
}

.elementor-1560 .elementor-element.elementor-element-5f21cbf7 {
    --display: flex;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-6e3e1587.ekit-equal-height-enable, .elementor-1560 .elementor-element.elementor-element-6e3e1587.ekit-equal-height-enable > div, .elementor-1560 .elementor-element.elementor-element-6e3e1587.ekit-equal-height-enable .ekit-wid-con, .elementor-1560 .elementor-element.elementor-element-6e3e1587.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
    height: 100%;
}

.elementor-1560 .elementor-element.elementor-element-6e3e1587 .elementskit-infobox {
    background-color: var( --e-global-color-0bb8c30 );
    padding: 7% 7% 7% 7%;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: var( --e-global-color-0bb8c30 );
    border-radius: 3px 3px 3px 3px;
}

.elementor-1560 .elementor-element.elementor-element-6e3e1587 .elementskit-infobox .elementskit-info-box-title {
    padding: 2% 0% 0% 0%;
    color: var( --e-global-color-primary );
}

.elementor-1560 .elementor-element.elementor-element-6e3e1587 .elementskit-infobox .box-body > p {
    color: var( --e-global-color-text );
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    line-height: var( --e-global-typography-text-line-height );
}

.elementor-1560 .elementor-element.elementor-element-6e3e1587 .elementskit-info-box-icon {
    color: var( --e-global-color-secondary );
    fill: var( --e-global-color-secondary );
}

.elementor-1560 .elementor-element.elementor-element-6e3e1587 .elementskit-infobox .elementskit-info-box-icon {
    font-size: 52px;
    transform: rotate(0deg);
}

.elementor-1560 .elementor-element.elementor-element-7b13b457 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-5f740c8d {
    --display: flex;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-358d18d4.ekit-equal-height-enable, .elementor-1560 .elementor-element.elementor-element-358d18d4.ekit-equal-height-enable > div, .elementor-1560 .elementor-element.elementor-element-358d18d4.ekit-equal-height-enable .ekit-wid-con, .elementor-1560 .elementor-element.elementor-element-358d18d4.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
    height: 100%;
}

.elementor-1560 .elementor-element.elementor-element-358d18d4 .elementskit-infobox {
    background-color: var( --e-global-color-0bb8c30 );
    padding: 7% 7% 7% 7%;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: var( --e-global-color-0bb8c30 );
    border-radius: 3px 3px 3px 3px;
}

.elementor-1560 .elementor-element.elementor-element-358d18d4 .elementskit-infobox .elementskit-info-box-title {
    padding: 2% 0% 0% 0%;
    color: var( --e-global-color-primary );
}

.elementor-1560 .elementor-element.elementor-element-358d18d4 .elementskit-infobox .box-body > p {
    color: var( --e-global-color-text );
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    line-height: var( --e-global-typography-text-line-height );
}

.elementor-1560 .elementor-element.elementor-element-358d18d4 .elementskit-info-box-icon {
    color: var( --e-global-color-secondary );
    fill: var( --e-global-color-secondary );
}

.elementor-1560 .elementor-element.elementor-element-358d18d4 .elementskit-infobox .elementskit-info-box-icon {
    font-size: 52px;
    transform: rotate(0deg);
}

.elementor-1560 .elementor-element.elementor-element-46a226a7 {
    --display: flex;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-392ade44.ekit-equal-height-enable, .elementor-1560 .elementor-element.elementor-element-392ade44.ekit-equal-height-enable > div, .elementor-1560 .elementor-element.elementor-element-392ade44.ekit-equal-height-enable .ekit-wid-con, .elementor-1560 .elementor-element.elementor-element-392ade44.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
    height: 100%;
}

.elementor-1560 .elementor-element.elementor-element-392ade44 .elementskit-infobox {
    background-color: var( --e-global-color-0bb8c30 );
    padding: 7% 7% 7% 7%;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: var( --e-global-color-0bb8c30 );
    border-radius: 3px 3px 3px 3px;
}

.elementor-1560 .elementor-element.elementor-element-392ade44 .elementskit-infobox .elementskit-info-box-title {
    padding: 2% 0% 0% 0%;
    color: var( --e-global-color-primary );
}

.elementor-1560 .elementor-element.elementor-element-392ade44 .elementskit-infobox .box-body > p {
    color: var( --e-global-color-text );
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    line-height: var( --e-global-typography-text-line-height );
}

.elementor-1560 .elementor-element.elementor-element-392ade44 .elementskit-info-box-icon {
    color: var( --e-global-color-secondary );
    fill: var( --e-global-color-secondary );
}

.elementor-1560 .elementor-element.elementor-element-392ade44 .elementskit-infobox .elementskit-info-box-icon {
    font-size: 52px;
    transform: rotate(0deg);
}

.elementor-1560 .elementor-element.elementor-element-c5537bd {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --overlay-opacity: 0.9;
    --padding-top: 120px;
    --padding-bottom: 120px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-c5537bd:not(.elementor-motion-effects-element-type-background), .elementor-1560 .elementor-element.elementor-element-c5537bd > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://helios-solar.ch/wp-content/uploads/2025/06/Less-sky-1.webp");
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-1560 .elementor-element.elementor-element-c5537bd::before, .elementor-1560 .elementor-element.elementor-element-c5537bd > .elementor-background-video-container::before, .elementor-1560 .elementor-element.elementor-element-c5537bd > .e-con-inner > .elementor-background-video-container::before, .elementor-1560 .elementor-element.elementor-element-c5537bd > .elementor-background-slideshow::before, .elementor-1560 .elementor-element.elementor-element-c5537bd > .e-con-inner > .elementor-background-slideshow::before, .elementor-1560 .elementor-element.elementor-element-c5537bd > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
    background-color: var( --e-global-color-c9571c5 );
    --background-overlay: '';
}

.elementor-1560 .elementor-element.elementor-element-ef9931e {
    --display: flex;
    --align-items: center;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1560 .elementor-element.elementor-element-d0cf59f > .elementor-widget-container {
    padding: 0em 10em 0em 10em;
}

.elementor-1560 .elementor-element.elementor-element-d0cf59f {
    text-align: center;
}

.elementor-1560 .elementor-element.elementor-element-d0cf59f .elementor-heading-title {
    font-family: "Roboto", Sans-serif;
    font-size: 47px;
    font-weight: 600;
    line-height: 1.1em;
    color: var( --e-global-color-0bb8c30 );
}

.elementor-1560 .elementor-element.elementor-element-f0979f9 > .elementor-widget-container {
    padding: 0em 18em 0em 18em;
}

.elementor-1560 .elementor-element.elementor-element-f0979f9 {
    text-align: center;
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    line-height: var( --e-global-typography-text-line-height );
    color: var( --e-global-color-187ec85 );
}

.elementor-1560 .elementor-element.elementor-element-0a69432 .elementor-button {
    background-color: var( --e-global-color-secondary );
    font-family: var( --e-global-typography-b4abea8-font-family ), Sans-serif;
    font-size: var( --e-global-typography-b4abea8-font-size );
    font-weight: var( --e-global-typography-b4abea8-font-weight );
    line-height: var( --e-global-typography-b4abea8-line-height );
    letter-spacing: var( --e-global-typography-b4abea8-letter-spacing );
    padding: 20px 30px 20px 30px;
}

:root {
    --page-title-display: none;
}

@media(min-width: 768px) {
    .elementor-1560 .elementor-element.elementor-element-3bc6eb1 {
        --width:50%;
    }

    .elementor-1560 .elementor-element.elementor-element-2f4fb7e4 {
        --width: 50%;
    }

    .elementor-1560 .elementor-element.elementor-element-461c3893 {
        --width: 30%;
    }

    .elementor-1560 .elementor-element.elementor-element-20fef35a {
        --width: 70%;
    }

    .elementor-1560 .elementor-element.elementor-element-ef9931e {
        --width: 100%;
    }
}

@media(max-width: 1024px) {
    .elementor-1560 .elementor-element.elementor-element-d5fbef7 {
        --padding-top:200px;
        --padding-bottom: 220px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-1560 .elementor-element.elementor-element-f9fd9d1 .elementskit-section-title-wraper .elementskit-section-title {
        font-size: 3.9rem;
        line-height: 1.1em;
    }

    .elementor-1560 .elementor-element.elementor-element-59038dfd {
        --margin-top: -180px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-1560 .elementor-element.elementor-element-5133b77c {
        --margin-top: 0%;
        --margin-bottom: 0%;
        --margin-left: 2%;
        --margin-right: 2%;
    }

    .elementor-1560 .elementor-element.elementor-element-6766c800 {
        --justify-content: space-between;
        --flex-wrap: wrap;
    }

    .elementor-1560 .elementor-element.elementor-element-7c67fa61 {
        --padding-top: 0em;
        --padding-bottom: 0em;
        --padding-left: 0em;
        --padding-right: 0em;
    }

    .elementor-1560 .elementor-element.elementor-element-4815ccc8 .elementor-icon-box-description {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-7c4b95cb .elementor-icon-box-description {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-552bf7c3 .elementor-icon-box-description {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-3858b704 .elementor-icon-box-description {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-4ef8fcc5 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --margin-top: -180px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 280px;
        --padding-bottom: 70px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-1560 .elementor-element.elementor-element-2f4fb7e4 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-1560 .elementor-element.elementor-element-7acce5df .elementor-heading-title {
        font-size: var( --e-global-typography-a22c496-font-size );
        line-height: var( --e-global-typography-a22c496-line-height );
        word-spacing: var( --e-global-typography-a22c496-word-spacing );
    }

    .elementor-1560 .elementor-element.elementor-element-7b1cab0 {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-a121d1d .elementor-button {
        font-size: var( --e-global-typography-b4abea8-font-size );
        line-height: var( --e-global-typography-b4abea8-line-height );
        letter-spacing: var( --e-global-typography-b4abea8-letter-spacing );
    }

    .elementor-1560 .elementor-element.elementor-element-316c9b3d {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --padding-top: 390px;
        --padding-bottom: 70px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-1560 .elementor-element.elementor-element-2a1920f3 > .elementor-widget-container {
        padding: 0em 0em 0em 0em;
    }

    .elementor-1560 .elementor-element.elementor-element-380ae9a > .elementor-widget-container {
        padding: 0em 0em 0em 0em;
    }

    .elementor-1560 .elementor-element.elementor-element-380ae9a {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-20fef35a {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-1560 .elementor-element.elementor-element-64e82a4d .elementskit-infobox .box-body > p {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-6e3e1587 .elementskit-infobox .box-body > p {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-358d18d4 .elementskit-infobox .box-body > p {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-392ade44 .elementskit-infobox .box-body > p {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-c5537bd {
        --padding-top: 70px;
        --padding-bottom: 70px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-1560 .elementor-element.elementor-element-f0979f9 {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-0a69432 .elementor-button {
        font-size: var( --e-global-typography-b4abea8-font-size );
        line-height: var( --e-global-typography-b4abea8-line-height );
        letter-spacing: var( --e-global-typography-b4abea8-letter-spacing );
    }
}

@media(max-width: 767px) {
    .elementor-1560 .elementor-element.elementor-element-d5fbef7 {
        --padding-top:110px;
        --padding-bottom: 140px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-1560 .elementor-element.elementor-element-f9fd9d1 .elementskit-section-title-wraper .elementskit-section-title {
        font-size: 2.2rem;
        line-height: 1.1em;
    }

    .elementor-1560 .elementor-element.elementor-element-59038dfd {
        --margin-top: -20%;
        --margin-bottom: 0%;
        --margin-left: 0%;
        --margin-right: 0%;
    }

    .elementor-1560 .elementor-element.elementor-element-5133b77c {
        --padding-top: 40px;
        --padding-bottom: 40px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-1560 .elementor-element.elementor-element-6cd3ec8b {
        text-align: center;
    }

    .elementor-1560 .elementor-element.elementor-element-6f84886a {
        text-align: center;
    }

    .elementor-1560 .elementor-element.elementor-element-4815ccc8 .elementor-icon-box-description {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-7c4b95cb .elementor-icon-box-description {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-552bf7c3 .elementor-icon-box-description {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-3858b704 .elementor-icon-box-description {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-4ef8fcc5 {
        --margin-top: -190px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 280px;
        --padding-bottom: 70px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-1560 .elementor-element.elementor-element-7acce5df {
        text-align: center;
    }

    .elementor-1560 .elementor-element.elementor-element-7acce5df .elementor-heading-title {
        font-size: var( --e-global-typography-a22c496-font-size );
        line-height: var( --e-global-typography-a22c496-line-height );
        word-spacing: var( --e-global-typography-a22c496-word-spacing );
    }

    .elementor-1560 .elementor-element.elementor-element-7b1cab0 {
        text-align: center;
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-a121d1d .elementor-button {
        font-size: var( --e-global-typography-b4abea8-font-size );
        line-height: var( --e-global-typography-b4abea8-line-height );
        letter-spacing: var( --e-global-typography-b4abea8-letter-spacing );
    }

    .elementor-1560 .elementor-element.elementor-element-316c9b3d {
        --padding-top: 70px;
        --padding-bottom: 70px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-1560 .elementor-element.elementor-element-2a1920f3 {
        text-align: center;
    }

    .elementor-1560 .elementor-element.elementor-element-380ae9a {
        text-align: center;
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-64e82a4d .elementskit-infobox .box-body > p {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-6e3e1587 .elementskit-infobox .box-body > p {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-358d18d4 .elementskit-infobox .box-body > p {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-392ade44 .elementskit-infobox .box-body > p {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-c5537bd {
        --padding-top: 70px;
        --padding-bottom: 70px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-1560 .elementor-element.elementor-element-d0cf59f > .elementor-widget-container {
        padding: 0em 0em 0em 0em;
    }

    .elementor-1560 .elementor-element.elementor-element-d0cf59f {
        text-align: center;
    }

    .elementor-1560 .elementor-element.elementor-element-f0979f9 > .elementor-widget-container {
        padding: 0em 0em 0em 0em;
    }

    .elementor-1560 .elementor-element.elementor-element-f0979f9 {
        text-align: center;
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-1560 .elementor-element.elementor-element-0a69432 .elementor-button {
        font-size: var( --e-global-typography-b4abea8-font-size );
        line-height: var( --e-global-typography-b4abea8-line-height );
        letter-spacing: var( --e-global-typography-b4abea8-letter-spacing );
    }
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-1560 .elementor-element.elementor-element-7c67fa61 {
        --width:100%;
    }

    .elementor-1560 .elementor-element.elementor-element-611ea0e1 {
        --width: 48%;
    }

    .elementor-1560 .elementor-element.elementor-element-780200fa {
        --width: 48%;
    }

    .elementor-1560 .elementor-element.elementor-element-3bc6eb1 {
        --width: 100%;
    }

    .elementor-1560 .elementor-element.elementor-element-2f4fb7e4 {
        --width: 100%;
    }

    .elementor-1560 .elementor-element.elementor-element-461c3893 {
        --width: 100%;
    }

    .elementor-1560 .elementor-element.elementor-element-20fef35a {
        --width: 100%;
    }

    .elementor-1560 .elementor-element.elementor-element-ef9931e {
        --width: 100%;
    }
}